Multiple Jenkins Plugins Multiple Input Validation Security Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
|漏洞来源
https://www.securityfocus.com/bid/107790
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Jenkins YouTrack 0.7.2 Jenkins Netsparker Cloud Scan 1.1.6